/** menu **/
.browsecatalogs-index-index .breadcrumbs{
  display: none;
}
.browsecatalogs{
 margin-top: 40px;
}
.presskit-menu h3 {
  font-weight: normal;
  text-transform: capitalize;
  font-size: 20px;
}
.presskit-menu .col-sm-12{
	text-align: center;
}
.menu {
  display: inline-block;
  margin: 10px auto 80px; 
  border-bottom: 2px solid #b5bab8;
}

.menu span.highlighted {
  border-bottom: 2px solid #ffb129;
  color: #ffb129;
}
.menu span.highlighted a{
  color: #ffb129;
}
.menu span {
  width: auto;
  float: left;
  text-align: center;
  margin-right: 50px;
  margin-bottom: -2px;
}
.menu span:last-child {
  margin-right: 0px;
}
.presskit-menu h1 {
  font-weight: normal;
  text-align: center;
  padding: 70px 0;
  text-transform: uppercase;
}

.presskit-index-index .items-head {
  border-bottom: 2px solid black;
  width: 35%;
  padding-bottom: 15px;
  margin-bottom: 50px;
}

.presskit-index-index .items-head.resources {
  width: 60%;
}

.presskit-index-index h2 {
  font-weight: 300;
}

.presskit-index-index .landing-categories {
  padding: 50px 0px;
}

.latest-items-head {
  max-width: 100%;
  font-weight: normal;
  font-size: 40px;
  margin: 100px auto 100px auto;
}

.latest-items-head::after {
  display: none;
}

.landing-categories .products .item.product .item-product-col .product-top img {
  max-width: 80%;
}

.landing-categories .products .item.product .item-product-col {
  text-align: center;
}
.newsroom-items .menu-title {
  border-bottom: 1px solid #ffb129;
  padding-bottom: 5px;
}

.newsroom-items.all {
  padding-left: 10px;
}
.newsroom-items .latest-view {
  position: relative;
  height: 500px;
  background-color: #ebebeb;
  border-radius: 10px;
  margin-bottom: 20px;
}

.newsroom-items .latest-view img {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
}

.newsroom-items .logos {
  margin-bottom: 50px;
}

.newsroom-items a {
  font-size: 22px;
}

.newsroom-items i {
  padding-left: 10px;
}

.newsroom-items .back {
  text-align: left;
  font-weight: normal;
  margin: 50px auto;
}

.newsroom-items .back span {
  background-image: url("https://sandbox.alogic.co/media/back-md2.png");
  background-repeat: no-repeat;
  background-position: left;
  padding-right: 40px;
}

.landing-categories .products .item.product .product-col {
  text-align: center;
  padding: 20px 0;
  margin: 20px 0;
}

.landing-categories .products .images {
  border: 1px solid #000;
  border-radius: 10px;
  text-align: center;
}

.landing-categories .products .images {
  padding-bottom: 20px;
}

/*Press release*/
.pressrelease-items h3 {
  font-weight: normal;
  font-size: 20px;
  text-transform: capitalize;
}
.pressrelease-items .pressrelease-view {
  background-color: #ebebeb;
  border-radius: 10px;
  margin-bottom: 20px;
}
.mouseeffect {
  overflow: hidden;
  margin: 0 auto;
}

.mouseeffect img {
  max-height: 230px;
  width: 100%;
  max-width: 100%;
  transition: transform 0.3s ease-in-out;
  margin: 0 auto;
  text-overflow: hidden;
}


.mouseeffect:hover img {
  max-height: 230px;
  transform: scale(1.05) translateY(-10%);
}
.mouseeffect .read-more {
  transition: visibility 1s, opacity 1s;
  visibility: hidden;
  opacity: 0;
}
.mouseeffect:hover .read-more {
  visibility: visible;
  opacity: 1;
}
.pressrelease-items .pressrelease-view {
  border-radius: 30px; 
}
.pressrelease-items .pressrelease-view img {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.latest-items .latest-view{
  border-radius: 10px !important;
}
.browsecatalogs-index-index .page-title-wrapper {display: block !important;}
.latest-items .latest-view img{
  max-height: 100% !important;
}
a.pressrelease-view-btn {
  width: 100%;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  text-transform: uppercase !important;
}
.pressrelease-items .mouseeffect {
  border-radius: 20px;
}
.pressrelease-items .pressrelease-view-data, .pressrelease-items .date {
    padding: 5px 15px 15px;
}
.pressrelease-items .date {
  font-size: 16px;
  color: #777777;
    padding: 15px 15px 0px;
}

.pressrelease-index-view .presskit-menu h1,
.casestudies-index-view .presskit-menu h1 {
  display: none;
}
.pressrelease-view .post-item-info .post-heading,
.pressrelease-view .post-item-info .post-content,
.pressrelease-view .post-item-info .post-info {
  margin: 20px 15px 10px;
}
.m-50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.justify-content {
  display: flex;
  justify-content: center;
}
.pressrelease-view h2 {
  font-weight: normal;
  width: 100%;
  font-size: 24px;
  margin-top: 15px;
}
.pressrelease-view h2.back {
  width: auto;
}
.pressrelease-view p{
  padding: 20px 0;
}


  /* Media Query for low resolution  Tablets, Ipads */
        @media (min-width: 415px) and (max-width: 767px) {
                .blog-post-view .frame{ 
        min-height: 500px;
        height: 100%; 
    } 
      .pressrelease-view h2{          
          width: 100% !important;
      }
        .menu {
    border-bottom: 0px;
    margin-bottom: 20px;
  }
  .menu span {
    width: 100%;
    margin: 10px;
  }
  .menu span.highlighted {
    border-bottom: 0px;
  }
  .menu span.highlighted a {
    border-bottom: 1px solid #ffb129;
    padding-bottom: 5px;
    color: #ffb129;
  }
  .newsroom-items .menu-title {
    border-bottom: 1px solid #ffb129;
    padding-bottom: 5px;
  }
  .newsroom-items.all {
    padding-left: 24px;
  }
  .menu-title .highlighted {
    border-bottom: 1px solid #ffb129 !important;
    padding-bottom: 5px;
  }
        }
@media screen and (min-width: 1400px) {
  .menu span {
    float: left;
    padding-bottom: 15px;
    text-align: center;
  }
  .presskit-index-index .items-head {
    width: 15%;
  }
  .presskit-index-index .items-head.resources {
    width: 25%;
  }
}

/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
  .pressrelease-view h2 {
    width: 70%;
  }
  .blog-post-view .frame {
    min-height: 500px;
    height: 100%;
  }
  .menu span {
    float: left;
    padding-bottom: 15px;
    text-align: center;
  }
  .frame img {
    max-width: 90%;
  }
  .outer-wrapper {
    display: table-cell;
  }
  .pressrelease-list .col-md-1.tab {
    display: none;
  }
  .newsroom-items .logos .latest-view {
        height: 300px;
  }
  .landing-categories .products .item.product .item-product-col .product-top img {
    width: 100%;
  }
}
.container-browse .infoi:hover .infoi-overlay-title{
  margin-top: -50px !important;
}